Useful or not, from you.
next.js How can I make nextjs supported optional chaining?

I used nextjs 9.1 and I add custom .babelrc { "presets": ["next/babel"], "plugins": [ ["@babel/plugin-proposal-optional-chaining"] ] } But I found complie issue: Add @babel/plugin-proposal-nullish-coalescing-operator (https://git.io/vb4Se) to the 'plugins' section of your Babel config to enable transformation.

That's a useful answer
Without any help

Using the babel plugin is an option, but in theory it should work with Typescript 3.7.2 but it seems that this feature is taken by the babel compiler. Could someone with more experience explain us? :D o are we wrong with something?